################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../Exception.c \
../Interrupt.c \
../xmc_cache_test.c 

CMD_SRCS += \
../lnk.cmd 

OBJS += \
./Exception.obj \
./Interrupt.obj \
./xmc_cache_test.obj 

C_DEPS += \
./Exception.pp \
./Interrupt.pp \
./xmc_cache_test.pp 

OBJS__QTD += \
".\Exception.obj" \
".\Interrupt.obj" \
".\xmc_cache_test.obj" 

C_DEPS__QTD += \
".\Exception.pp" \
".\Interrupt.pp" \
".\xmc_cache_test.pp" 

C_SRCS_QUOTED += \
"../Exception.c" \
"../Interrupt.c" \
"../xmc_cache_test.c" 


# Each subdirectory must supply rules for building sources it contributes
Exception.obj: ../Exception.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/bin/cl6x" -mv6600 -g --include_path="C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/include" --include_path="C:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="Exception.pp" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

Interrupt.obj: ../Interrupt.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/bin/cl6x" -mv6600 -g --include_path="C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/include" --include_path="C:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="Interrupt.pp" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

xmc_cache_test.obj: ../xmc_cache_test.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/bin/cl6x" -mv6600 -g --include_path="C:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2/include" --include_path="C:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="xmc_cache_test.pp" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


